### Function

# Gtk.Editable.delegate_set_property

#### Declaration [src]

    gboolean
    gtk_editable_delegate_set_property (
      GObject* object,
      guint prop_id,
      const GValue* value,
      GParamSpec* pspec
    )

#### Description [src]

Sets a property on the `GtkEditable` delegate for `object`.

This is a helper function that should be called in the `set_property` function of your `GtkEditable` implementation, before handling your own properties.

#### Parameters

`object` | `GObject*`
| a `GObject`
| Ownership is not transferred to the callee
`prop_id` | `guint`
| a property ID
`value` | `const GValue*`
| value to set
| Ownership is not transferred to the callee
`pspec` | `GParamSpec*`
| the `GParamSpec` for the property
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the property was found